#!/bin/bash

for fname in ${@}
do
        #fn=${fname:0:15}.tar.bz2
	fn=${fname:0:15}.7z
        gps_trig=$(grep "Trigger at:" ${fname} | cut -d" " -f3)
	stats=$(grep "Stats:" ${fname} | cut -d":" -f2)
        echo $fn $gps_trig $stats
done
